[ Maverik Level 1 functions ]

#

mav_SMSObjectAdd

## Summary

Adds an object to an SMS

## Syntax

int mav_SMSObjectAdd(MAV_SMS *s, MAV_object *o);

- MAV_SMS *s
  SMS to add object to.

- MAV_object *o
  Object to add.

## Description

This function adds object `o` to SMS `s`. The return value, set to `MAV_TRUE` or `MAV_FALSE`, indicates whether this operation was successful or not.

In actual fact, this function is nothing more than a wrapper to mav_SMSCallbackObjectAddExec. Its purpose is to hide a novice user from a potentially confusing a naming scheme.

## See also

mav_SMSObjectRmv.html>mav_SMSObjectRmv, mav_SMSCallbackObjectAddExec.html>mav_SMSCallbackObjectAddExec

Back to the index page.